@charset "utf-8";
section#titulo-site {
    float: left;
    width: 100%;
    background-color: #ffb400;
    padding: 35px 0;
}

section#titulo-site h1 {
    display: inline-block;
    width: 90%;
    font-family: 'montserrat-extrBold', sans-serif;
    color: #201f1f;
    font-size: 40px;
}


section#planos {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding: 80px 0;
}

section#planos h1 {
    display: inline-block;
    width: 90%;
    color: #201f1f;
    font-family: 'montserrat-bold', sans-serif;
    font-size: 34px;
    margin-bottom: 40px;
}

section#planos div.plano-lista {
    display: inline-block;
    width: 100%;
}

section#planos div.plano-lista div.plano {
    display: inline-block;
    width: 260px;
    padding: 25px 10px;
    background-color: #ffffff;
    border-radius: 25px;
    margin: 10px 5px;
    -webkit-box-shadow: 0px 0px 8px 5px #CFCECE; 
    box-shadow: 0px 0px 8px 5px #CFCECE;
}

section#planos div.plano-lista div.colored {
    background-color: #ffb400;
}

section#planos div.plano-lista div.plano h2 {
    display: inline-block;
    width: 100%;
    font-family: 'proximaNova-black', sans-serif;
    color: #ffb400;
    font-size: 100px;
}

section#planos div.plano-lista div.colored h2 {
    color: #151314;
}

section#planos div.plano-lista div.plano h3 {
    display: inline-block;
    width: 100%;
    font-family: 'proximaNova-light', sans-serif;
    color: #ffb400;
    font-size: 30px;
    margin-top: -20px;
}

section#planos div.plano-lista div.colored h3 {
    color: #151314;
}

section#planos div.plano-lista div.plano span {
    display: inline-flex;
    justify-content: center;
    align-items: flex-end;
    font-family: 'proximaNova-light', sans-serif;
    color: #151314;
    font-size: 20px;
    margin: 20px 0;
}

section#planos div.plano-lista div.plano span strong {
    margin-bottom: -10px;
    margin-left: 10px;
    font-size: 60px;
    font-family: 'proximaNova-extrBold', sans-serif;
}

section#planos div.plano-lista div.plano p {
    display: inline-block;
    width: 95%;
    padding: 5px 0;
    text-align: left;
    border-bottom: 1px dotted #fc8758;
    color: #151314;
    font-family: 'proximaNova-light', sans-serif;
}

section#planos div.plano-lista div.plano p:last-of-type {
    border-bottom: 0 none;
}

section#planos div.plano-lista div.plano p img {
    margin-right: 5px;
    margin-left: 5px;
}

section#planos div.plano-lista div.plano a {
    display: inline-block;
    width: auto;
    margin-top: 20px;
    padding: 10px 22px;
    border-radius: 20px;
    color: #151314;
    font-family: 'proximaNova-bold', sans-serif;
    background-color: #ffb400;
    font-size: 20px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos div.plano-lista div.colored a {
    color: #ffffff;
    background-color: #151314;
}

section#planos div.plano-lista div.plano a:hover {
    padding: 10px 26px;
}

section#planos a.ver-planos {
    display: inline-block;
    color: #201f1f;
    font-family: 'montserrat-bold', sans-serif;
    font-size: 22px;
    margin-top: 35px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos a.ver-planos:hover {
    color: #6e6e6e;
}

section#planos a.ver-planos img {
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 5px;
}

section#sua-empresa {
    float: left;
    width: 100%;
    background: url(../../images/sua-empresa-bg.jpg) left top no-repeat;
    height: 494px; /*594*/
}

section#sua-empresa div.top {
    display: inline-block;
    width: 90%;
    max-width: 450px;
    margin-top: 60px;
}

section#sua-empresa div.top h1 {
    display: inline-block;
    width: 100%;
    color: #ffffff;
    font-family: 'proximaNova-bold', sans-serif;
    text-align: left;
    font-size: 32px;
    line-height: 28px;
}

section#sua-empresa div.top h1 strong {
    font-size: 25px;
}

section#sua-empresa div.top h1 strong#color {
    font-size: 32px;
    color: #ffb400;
}

section#sua-empresa div.top p {
    display: inline-block;
    width: 100%;
    color: #ffffff;
    font-family: 'proximaNova-regular', sans-serif;
    text-align: left;
    margin-top: 20px;
}

section#sua-empresa div.bottom {
    float: left;
    width: 100%;
}

section#sua-empresa div.bottom span {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}

section#sua-empresa div.bottom span h2 {
    float: left;
    width: auto;
    background-color: #ffb400;
    padding: 10px 10px 10px 10%;
    border-radius: 0 10px 10px 0;
    color: #110f10;
    font-family: 'proximaNova-bold', sans-serif;
    font-size: 26px;
    line-height: 20px;
    text-align: right;
}

section#sua-empresa div.bottom span h2 strong {
    font-size: 18px;
}

section#sua-empresa div.bottom span h3 {
    float: left;
    width: auto;
    color: #ffffff;
    font-family: 'proximaNova-black', sans-serif;
    font-size: 46px;
    margin-left: 10px;
    margin-top: 10px;
}

section#sua-empresa div.bottom span h3 strong {
    color: #ffb400;
}

section#sua-empresa div.bottom a {
    float: right;
    width: auto;
    border: 2px solid #ffb400;
    padding: 10px 20px;
    border-radius: 10px;
    color: #ffffff;
    background-color: transparent;
    font-family: 'proximaNova-bold', sans-serif;
    font-size: 26px;
    margin-right: 10px;
    margin-top: 20px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#sua-empresa div.bottom a:hover {
    color: #110f10;
    background-color: #ffffff;
}

@media screen and (min-width:360px) { 

    section#sua-empresa div.top h1 {
        font-size: 37px;
        line-height: 30px;
    }
    
    section#sua-empresa div.top h1 strong {
        font-size: 30px;
    }
    
    section#sua-empresa div.bottom span h3{
        font-size: 60px;
        margin-top: 0px;
    }
    
    section#sua-empresa div.bottom a {
        float: unset;
        display: inline-block;
        margin-right: 20px;
    }
}


@media screen and (min-width:768px) { 
    section#planos h1 {
        font-size: 44px;
    }

    section#planos a.ver-planos {
        font-size: 30px;
    }

    section#titulo-site h1 {
        font-size: 50px;
    }
    
    section#sua-empresa {
        height: 594px; /*594*/
    }

    section#sua-empresa div.top {
        max-width: 600px;
        margin-top: 100px;
    }
    

    section#sua-empresa div.top h1 {
        font-size: 50px;
        line-height: 45px;
    }
    
    section#sua-empresa div.top h1 strong {
        font-size: 40px;
    }
    
    section#sua-empresa div.top h1 strong#color {
        font-size: 50px;
    }
    
    section#sua-empresa div.top p {
        float: left;
        max-width: 500px;
        font-size: 18px;
    }
    
    section#sua-empresa div.bottom {
        margin-top: 60px;
    }
    
    section#sua-empresa div.bottom span h2 {
        padding: 10px 10px 10px 20%;
        font-size: 36px;
        line-height: 24px;
    }
    
    section#sua-empresa div.bottom span h2 strong {
        font-size: 24px;
    }
    
    section#sua-empresa div.bottom span h3{
        font-size: 80px;
    }

    section#sua-empresa div.bottom a {
        padding: 14px 26px;
        font-size: 28px;
        margin-right: 0;
        margin-left: 160px;
    }
}

@media screen and (min-width:1024px) {
    section#planos h1 {
        font-size: 50px;
    }

    section#planos a.ver-planos {
        font-size: 34px;
    }

    section#sua-empresa div.top {
        float: left;
        margin-left: 200px;
    }

    section#sua-empresa div.bottom a {
        margin-left: 40px;
    }
}

@media screen and (min-width:1200px) {
    section#planos div.plano-lista div.plano {
        display: inline-block;
        width: 260px;
        padding: 25px 13px;
        background-color: #ffffff;
        border-radius: 25px;
        margin: 10px 5px;
        -webkit-box-shadow: 0px 0px 8px 5px #CFCECE; 
        box-shadow: 0px 0px 8px 5px #CFCECE;
    }

    section#sua-empresa {
        background: url(../../images/sua-empresa-bg-1200.jpg) center top no-repeat;
        background-color: #e6e6e6;
    }

    section#sua-empresa div.top {
        float: left;
        margin-left: 20px;
    }
    
    section#sua-empresa div.top p {
        line-height: 20px;
    }

    section#sua-empresa div.bottom span h2 {
        padding: unset;
        background-color: transparent;
        font-size: 38px;
        line-height: 28px;
        margin-top: 40px;
        margin-left: 55px;
    }
    
    section#sua-empresa div.bottom span h2 strong {
        font-size: 26px;
    }
    
    section#sua-empresa div.bottom span h3{
        font-size: 100px;
        margin-top: 20px;
        margin-left: 50px;
    }

    section#sua-empresa div.bottom a {
        float: left;
        padding: 15px 36px;
        font-size: 30px;
        margin-right: 0;
        margin-left: 330px;
    }
}
